Subject: Re: [PATCH v3 1/5] KVM: PPC: Book3S HV: Validate arch_compat against host compatibility mode

From: Ritesh Harjani (IBM) <[email-masked]>
Date: Wed, 03 Jun 2026 11:35:55 +0530

Harsh Prateek Bora <[email-masked]> writes:

>> amit, can you just post this alone as a separate patch, so that we could
>> pull it for 7.2 merge?
>> 
>
> FWIW, b4 am -P1 <mbox> should fetch this patch alone (and not the entire 
> series), See b4 am --help for more options to select a subset of patches.
>

I agree, however as an FYI in this case -
I had few review comments on PATCH-1 here [1] - which along with the
commit msg changes, also had a code change involved, so IMO, it's still
a good idea if Amit can test and send an updated patch separately for this -
to be pulled in for 7.2.

[1]: https://lore.kernel.org/linuxppc-dev/[email-masked]/

Replying to Vaibhav comment here so that we can reach to the conclusion
at one place.

> Hence IMHO, this patch can be marked for stable tree and potential
> candidate for 7.2 merge window. But dont see applicability of a 'fixes'
> tag to this patch

I agree, we need not use a fixes tag then. So, we shall mark this
with v6.10 tag then.

Cc: [email-masked] # v6.10+

(I calculated this based on when Power11 was added: 
git tag --contains c2ed087ed35ca    | grep -E "^v" |head -1
v6.10
)

-ritesh